<?php
include_once ('../core/base.php');
$header = 'Покупка Золота';
include_once ('../core/head.php');
include_once __DIR__ . '/sett.php';
include_once __DIR__ . '/WapkassaClass.php';

echo '<div class="b">';
echo '<div class="title">Пополнение Золота</div>';
echo '<br/><center>
<img src="/images/icons/yes.png"> Пополнение прошло успешно.
</center><br/>';
echo '<a class="btn" href="/wapkassa/"><img src="/images/icons/back.png"> Назад</a>';
echo '</div>';

include_once ('../core/foot.php');
?>